Bug 647391 - kernel BUG at mm/migrate.c:113! [rhel-6.0.z]
Summary: kernel BUG at mm/migrate.c:113! [rhel-6.0.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Frantisek Hrbata
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 646384
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-28 08:30 UTC by RHEL Product and Program Management
Modified: 2013-01-09 23:17 UTC (History)
9 users (show)

Fixed In Version: kernel-2.6.32-71.8.1.el6
Doc Type: Bug Fix
Doc Text:
Running certain workload tests on a NUMA (Non-Uniform Memory Architecture) system could cause kernel panic at mm/migrate.c:113. This was due to a false positive BUG_ON. With this update, the false positive BUG_ON has been removed.
Clone Of:
Environment:
Last Closed: 2011-01-11 19:46:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0007 normal SHIPPED_LIVE Important: kernel security and bug fix update 2011-01-11 19:44:55 UTC

Description RHEL Product and Program Management 2010-10-28 08:30:36 UTC
This bug has been copied from bug #646384 and has been proposed
to be backported to 6.0 z-stream (EUS).

Comment 4 Frantisek Hrbata 2010-10-29 09:59:10 UTC
in 2.6.32-71.8.1.el6

Comment 18 errata-xmlrpc 2011-01-11 19:46:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0007.html

Comment 19 Martin Prpič 2011-01-12 12:55:21 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Running certain workload tests on a NUMA (Non-Uniform Memory Architecture) system could cause kernel panic at mm/migrate.c:113. This was due to a false positive BUG_ON. With this update, the false positive BUG_ON has been removed.


Note You need to log in before you can comment on or make changes to this bug.